# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-07-07 18:52
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0005_auto_20170209_1708'),
    ]

    operations = [
        migrations.AddField(
            model_name='note',
            name='is_by_mentor',
            field=models.BooleanField(default=True),
        ),
    ]
